<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
  <link rel="stylesheet" href="css/styles.css"/>
  <title>Responsive</title>
</head>
<body>
<div class="container">
  <header>
    <div class="logo">
      <img src="img/logo.png" alt="Logo">
    </div>
    <nav class="navigation">
      <ul>
        <li>HOME</li>
        <li>ABOUT</li>
        <li>SERVICES</li>
        <li>PRICING</li>
        <li>CONTACT</li>
      </ul>
    </nav>
  </header>

  <div class="main-content">

    <section>
      <div class="first-block">
        <div class="health-care">
          <h1>Professional Developers</h1>
          <h1>Health Care</h1>
          <p>Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>
          <p>Enim unde voluptas perspiciatis praesentium</p>
          <p>Placeat!</p>
        </div>
        <div>
          <img src="img/lady.jpg" alt="lady">
        </div>
      </div>

      <div class="second-block">
        <div>
          <img src="img/pricing_bg.jpg" alt="pricing">
        </div>
        <div>
          <h2>About Clinic</h2>
          <h4>PROFESSIONAL CARE</h4>
          <dl>
            <dt>Medical Consulting</dt>
            <dd>
              Lorem...
            </dd>
            <dt>Laboratory analysis</dt>
            <dd>
              Lorem...
            </dd>
            <dt>Diagnostics</dt>
            <dd>
              Lorem...
            </dd>
          </dl>
        </div>
      </div>
    </section>

    <section>
      <div>
        <img src="img/services_bg.jpg" alt="services">
      </div>
      <div>
        <h2>How we can help you</h2>
        <h4>READ MORE ABOUT OUR SERVICES</h4>
      </div>
      <div>
        <ul>
          <li>
            <img src="img/icons/oftalmology.jpg" alt="oftalmology">
            <div>
              <h4>Ophthalmology</h4>
              <p>Lorem...</p>
            </div>
          </li>
          <li>
            <img src="img/icons/dentistry.jpg" alt="dentistry">
            <div>
              <h4>Dentistry</h4>
              <p>Lorem...</p>
            </div>
          </li>
          <li>
            <img src="img/icons/cardiology.jpg" alt="cardiology">
            <div>
              <h4>Cardiology</h4>
              <p>Lorem...</p>
            </div>
          </li>
          <li>
            <img src="img/icons/pediatrics.jpg" alt="pediatrics">
            <div>
              <h4>Pediatrics</h4>
              <p>Lorem...</p>
            </div>
          </li>
          <li>
            <img src="img/icons/laboratory.jpg" alt="laboratory">
            <div>
              <h4>Laboratory</h4>
              <p>Lorem...</p>
            </div>
          </li>
          <li>
            <img src="img/icons/radiology.jpg" alt="radiology">
            <div>
              <h4>Radiology</h4>
              <p>Lorem...</p>
            </div>
          </li>
        </ul>
      </div>
    </section>

  </div>

</div>


</body>
</html>